
    @import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700&display=swap');
    body {
      margin: 0;
      top-margin: 0;
      font-family: 'Merriweather', serif;
    }
    main {
        padding: 1rem;
        font-family: 'Merriweather', serif;
    }
    header {
      display: flex;               /* place children side‑by‑side */
      justify-content: space-between; /* left‑right alignment */
      align-items: center;         /* vertical centering */
      /* background: #FFD100; /* #004080; */
      /* color: #115232; */
      background: #115232; /* #004080; */
      color: #FFFFFF;
      padding: 0.5rem 1rem;
      font-family: 'Merriweather', serif;
    }
    footer {
        text-align: center;
    }
    .logo {
      font-size: 1.5rem;
      font-weight: bold;
    }
    nav a {
      /*color: #115232;*/
      color: #FFFFFF;
      text-decoration: none;
      margin-left: 1.5rem;
    }
    nav a:hover {
      text-decoration: underline;
    }

    nav a.active {
      background-color: #FFFFFF;
      color: #115232;
    /*
      background-color: #115232;
      color: #FFD100;
    */
    }
.top-align td {
  vertical-align: top;   /* aligns content to the top edge of the cell */
}
